<?php
return array (
  'Sản Phẩm' => 'Sản Phẩm',
  'Dự Án' => 'Dự Án',
  'Liên Hệ' => 'Liên Hệ',
  'Hãy để chúng tôi giúp bạn bắt đầu với sản phẩm đèn LED' => 'Hãy để chúng tôi giúp bạn bắt đầu với sản phẩm đèn LED',
  'Gọi ngay để được tư vấn miễn phí' => 'Gọi ngay để được tư vấn miễn phí',
  'Bạn quan tâm? Liên hệ ngay!' => 'Bạn quan tâm? Liên hệ ngay!',
  'Trò chuyện với Chuyên Gia' => 'Trò chuyện với Chuyên Gia',
  'Hãy để chúng tôi giúp đỡ bạn bắt đầu với sản phẩm đèn LED chiếu sáng.' => 'Hãy để chúng tôi giúp đỡ bạn bắt đầu với sản phẩm đèn LED chiếu sáng.',
  'Mua ở đâu' => 'Mua ở đâu',
  'Xem Nhà Phân Phối' => 'Xem Nhà Phân Phối',
  'Chat Trực Tiếp' => 'Chat Trực Tiếp',
  'Bạn muốn trao đổi trực tiếp với nhân viên hỗ trợ ngay tại đây?' => 'Bạn muốn trao đổi trực tiếp với nhân viên hỗ trợ ngay tại đây?',
  'Chat Ngay' => 'Chat Ngay',
  'Tư vấn miễn phí 24/7.' => 'Tư vấn miễn phí 24/7.',
  'Đăng ký nhận tin tức' => 'Đăng ký nhận tin tức',
  'Mạng xã hội' => 'Mạng xã hội',
  'Error' => 'Lỗi',
  'Please type email before submit.' => 'Bắt buộc gõ địa chỉ email.',
  'Success' => 'Thành công',
  'Submit news letter successful!' => 'Đăng ký thành công!',
  'Submit news letter failure!' => 'Đăng ký thất bại!',
  'Nhập email của bạn' => 'Nhập email của bạn.',
);
